# DepMsg_t Struct Reference

## Data Fields

const char * | msg
const char * | argv [4]
rpmTag | ntag
rpmTag | vtag
rpmTag | ftag
int | mask
int | xor

## Field Documentation

const char* DepMsg_t::argv[4]

| Definition at line 2350 of file files.c. Referenced by generateDepends().

rpmTag DepMsg_t::ftag

| Definition at line 2353 of file files.c. Referenced by generateDepends(), and printDeps().

int DepMsg_t::mask

| Definition at line 2354 of file files.c.

const char* DepMsg_t::msg

| Definition at line 2349 of file files.c. Referenced by generateDepends(), and printDeps().

rpmTag DepMsg_t::ntag

| Definition at line 2351 of file files.c. Referenced by generateDepends(), and printDeps().

rpmTag DepMsg_t::vtag

| Definition at line 2352 of file files.c. Referenced by printDeps().

int DepMsg_t::xor

| Definition at line 2355 of file files.c.

The documentation for this struct was generated from the following file:

- build/files.c